[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: install latest stable lilypond 2.14.1 on Fedora

From: Richard Schoeller
Subject: Re: install latest stable lilypond 2.14.1 on Fedora
Date: Sat, 18 Jun 2011 17:09:48 -0400
User-agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv: Gecko/20110428 Fedora/3.1.10-1.fc15 Thunderbird/3.1.10

2.14.0-1 is the default on Fedora 15 now.

On 06/18/2011 04:51 PM, Steve Taylor wrote:
Hi there,

Hope the user group is the right place to ask a question about installing lilypond.

I'd like to install lilypond 2.14.1 on Fedora 14 (using Gnome).

Following the method on the lilypond website (downloading and running the sh script as su) gives the following message when I run the installed lilypond command:
/usr/local/lilypond/usr/bin/lilypond: error while loading shared libraries: cannot enable executable stack as shared object requires: Permission denied

Installing via "yum install lilypond" or System->Administration->Add/Remove Software gives me version 2.13.49, so I assume where-ever the repository is stored for those, it hasn't been updated to know about the latest stable release.

Any help much appreciated!  I'm hoping to start helping out at the Mutopia project.


_______________________________________________ lilypond-user mailing list address@hidden

reply via email to

[Prev in Thread] Current Thread [Next in Thread]